@media only screen and (max-width: 540px) {
  .w-calculate {
    max-width: 100%;
    font-size: 12px;
    padding: 10px 1vw !important;
  }
  .w-input label {
    padding: 10px 1vw !important;
  }
  .w-input td, .w-input th {
    font-size: 12px !important;
  }
  .w-input input, .w-buttons button {
    font-size: 12px;
  }
}
@media only screen and (max-width: 403px) {
  .w-email-input, .w-note-input {
    font-size: 12px !important;
    margin-top: 10px !important;
  }
  .w-email, .w-note {
    font-size: 12px !important;
  }
}
@media only screen and (max-width: 364px) {
  span.w-email-input, span.w-note-input {
    margin-top: 0px !important;
  }
}
@media only screen and (max-width: 378px) {
  table.w-input thead th:nth-child(2) {
    padding: 0px 10px 0px 0px;
  }
}
@media only screen and (max-width: 768px) {
  .w-input thead th:first-child {
    padding: 15px 10px 13.4px 0px;
  }
  .w-input thead th {
    padding: 12px 10px 21.4px 0px;
  }
  .w-input thead th:nth-child(5) {
    padding: 13px 10px 12.4px 0px;
  }
  td.w-chemistry {
    justify-content: start;
  }
  .w-input {
    display: flex;
    flex-direction: row;
  }
  .w-input thead {
    width: 40%;
  }
  .w-input tbody {
    width: 60%;
  }
  .w-input thead th:first-child {
    padding-bottom: 19px;
  }
  .w-input thead th {
    text-align: right;
    font-size: 12px !important;
  }
  .w-input tr {
    display: flex;
    flex-direction: column;
  }
  .w-input select, .w-input input {
    margin-bottom: 10px;
  }
  .w-input tbody td:last-child {
    margin-left: 0px;
  }
  .w-calculate {
    width: 191px;
    margin: 10px 0px 20px 0px;
  }
  .w-chemistry {
    justify-content: start;
  }
  .w-input .w-yes, .w-input .w-no {
    width: 95.5px;
    text-align: center;
    padding: 10px 0px !important;
  }
  .w-input select, .w-input input {
    width: 191px;
  }
  .w-item--amount, .w-item--weight, .w-item--price {
    padding-right: 0px !important;
    width: 20%;
  }
}
.w-buttons {
  display: none;
  justify-content: end;
  margin-top: 75px;
  margin-bottom: 75px;
}
.w-buttons.w-show {
  display: inherit !important;
}
.w-buttons button {
  margin-left: 10px;
  background-color: #b20932;
  color: #fff;
  padding: 10px 45px;
  border: none;
  height: 40px;
  font-size: 14px;
}
.w-buttons button:hover {
  cursor: pointer;
}
input::-webkit-inner-spin-button, input::-webkit-outer-spin-button {
  opacity: 1;
}
.w-input {
  table-layout: fixed;
  width: min(1000px, 95vw);
  font-family: "Poppins", sans-serif;
  border-spacing: 0px;
  margin: 0px auto;
}
.w-input td, .w-input th {
  font-size: 15px;
  padding-right: min(1vw, 25px);
}
.w-input td:last-child, .w-input th:last-child {
  padding-right: 0px;
  margin-left: auto;
}
.w-input input, .w-input td, .w-input th {
  max-width: 100%;
}
.w-input th {
  text-align: left;
  padding-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  .w-calculate {
    max-width: 191px;
  }
}
.w-calculate {
  background-color: #b20932;
  color: #fff;
  width: 100%;
  height: 40px;
  border: none;
}
.w-calculate:hover {
  cursor: pointer;
}
.w-input label:hover {
  cursor: pointer;
}
input#w-yes, input#w-no {
  display: none;
}
@media only screen and (min-width: 769px) {
  .w-input .w-cut {
    width: 100%;
  }
}
.w-input label {
  width: 50%;
  padding: 9px 0px;
  display: flex;
  justify-content: center;
  border: 1px solid #ddd;
}
.w-input .w-no {
  border-left: 0px;
}
.w-input select {
  padding: 10px min(25px, 2vw);
  border: 1px solid #ddd;
  max-width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.w-chemistry {
  display: flex;
  justify-content: center;
}
.w-chemistry input[type="radio"] + label {
  margin-right: 0px;
  line-height: 20px;
}
.w-input input[type="number"], .w-input input[type="text"] {
  height: 40px;
  padding: 5px 10px;
  border: 1px solid #ddd;
}
@media only screen and (max-width: 999px) {
  div.w-modal span.w-close {
    height: 32px;
    margin-top: 0px;
    margin-right: 3px;
    display: inline-block;
    text-align: right;
  }
  .w-modal .w-email-input, .w-modal .w-note-input {
    display: block;
    text-align: left;
    margin-top: 9px;
    height: 22px;
    width: calc(30% - 20px);
  }
  input#w-email-mobile, input#w-note-mobile {
    height: 35px;
    width: 100%;
    margin-right: 10%;
  }
  .w-modal .w-modal-row button {
    margin: 10px 0px 20px 0px;
    float: right
  }
  div.w-modal-content {
    padding: 10px;
    height: auto;
    width: calc(100vw - 40px);
  }
  div.w-modal-row {
    justify-content: center;
  }
}
.w-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}
.w-modal span {
  display: flex;
  align-self: center;
  padding-right: 10px;
  font-family: "Poppins", sans-serif;
}
/* Modal Content/Box */
.w-modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 605px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.w-email {
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  width: 250px;
  padding-left: 10px;
  border: 1px solid #ddd;
}
.w-note {
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  width: 100%;
  padding: 5px 10px;
  border: 1px solid #ddd;
  margin-bottom: 10px;
}
/* The Close Button */
.w-close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.w-close:hover, .w-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.w-modal button:hover {
  cursor: pointer;
}
.w-modal button {
  margin: 0px 15px;
  background-color: #b20932;
  color: #fff;
  padding: 10px 45px;
  border: none;
}
.w-modal span.w-close {}
#w-invalid-mobile {
  display: none;
  margin-top: 20px;
  color: red;
}
@media only screen and (max-width: 768px) {
  #w-invalid-mobile {
    margin-top: 0px !important;
  }
}
.w-active {
  height: 50px;
}
.w-success {
  display: flex;
  align-self: center;
}
.w-success:before {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  content: "Odesláno.";
}
.w-notify {
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  z-index: 10000;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  color: white;
  text-align: center;
  background: #b20932;
  overflow: hidden;
  box-sizing: border-box;
  transition: .5s;
  display: none;
  align-items: center;
  justify-content: center;
}
.w-loading {
  height: 35px;
  width: 35px;
  overflow: visible;
  margin-left: auto;
}
.w-hidden {
  display: none;
}
/* :not(:required) hides these rules from IE9 and below */
.w-loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.w-loading:not(:required):after {
  content: '';
  display: block;
  font-size: 8px;
  width: 1em;
  height: 1em;
  margin-top: 1.55em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}
/* Animation */
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@media only screen and (max-width: 768px) {
  .w-product-list-regular th, .w-product-list-regular td, .w-product-list-alternative td {
    font-size: 14px !important;
  }
  .w-product-list-regular img, .w-product-list-alternative img {
    max-width: 50px;
  }
  .w-product-list-regular .w-product--name, .w-product-list-alternative .w-product--name {
    padding-left: 12px !important;
  }
}
@media only screen and (max-width: 640px) {
  table.w-product-list-regular tbody tr:first-child td {
    padding-top: 10px;
  }
  .w-product-list-regular th {
    display: none;
  }
  .w-product-list-regular tr {
    display: flex;
    flex-direction: column;
  }
  table.w-product-list-regular td, table.w-product-list-alternative td {
    width: 100%;
    padding-right: 0px !important;
    justify-content: center;
    display: flex;
  }
  .w-product-list-alternative td:first-child {
    border-top: 2px solid #ddd;
  }
  .w-product-list-alternative tr:first-child :first-child {
    border-top: none;
  }
  .w-product-list-regular td:first-child {
    padding-top: 20px !important;
    border-top: 2px solid #ddd;
  }
  .w-product-list-regular .w-summary td:first-child {
    border-top: 4px solid #b20932;
  }
  .w-item--amount::before {
    content: "Množství:";
    font-weight: bold;
    display: flex;
    align-self: center;
    padding-right: 5px;
  }
  .w-item--weight::before {
    content: "Hmotnost:";
    font-weight: bold;
    display: flex;
    align-self: center;
    padding-right: 5px;
  }
  .w-item--price::before {
    content: "Cena s DPH:";
    font-weight: bold;
    display: flex;
    align-self: center;
    padding-right: 5px;
  }
  .w-product-list-regular tfoot td:first-child {
    text-align: center;
  }
}
.w-product-list-regular th.w-item--product {
  width: 55%;
}
.w-product-list-alternative td.w-item--product {
  width: 100%;
}
.w-product-list-regular th {
  width: 15%;
}
.w-product-list-alternative td {
  width: 15%;
}
/* General */
.w-product-list-regular, .w-product-list-alternative {
  width: 100% !important;
  font-family: "Poppins", sans-serif;
  border-spacing: 0px;
  margin: 0px auto;
  table-layout: fixed;
}
.w-product-list-regular td, .w-product-list-alternative td {
  font-size: 15px;
  padding: 10px min(75px, 3vw) 20px 0px !important;
  text-align: center;
}
/* Produkty */
.w-product-list-regular th:last-child, .w-product-list-regular td:last-child {
  padding-right: 0px !important;
}
.w-product-list-regular th {
  font-size: 15px;
  color: #b20932;
  padding: 25px min(75px, 3vw) 15px 0px !important;
  border-bottom: 2px solid #ddd;
  text-align: center;
}
.w-product-list-regular th:first-child {
  text-align: left;
}
.w-product-list-regular td:last-child, .w-product-list-regular th:last-child {
  text-align: right;
  font-weight: bold;
  padding-right: 0px;
}
@media only screen and (min-width: 641px) {
  .w-product-list-regular tbody tr:first-child td {
    padding-top: 30px !important;
  }
  .w-product-list-regular tbody tr:last-child td {
    padding-bottom: 35px !important;
  }
  .w-product-list-regular tfoot td:first-child {
    text-align: right;
    padding-left: 125px !important;
  }
  .w-product-list-regular tfoot td {
    padding-top: 40px !important;
    border-top: 4px solid #b20932;
  }
}
.w-product-list-regular td:first-child {
  display: flex;
  text-align: left;
}
.w-product-list-regular .w-product--name {
  padding-left: 25px;
  align-self: center;
}
.w-product-list-regular tfoot {
  font-weight: bold;
}
.w-product-list-regular tfoot td:first-child {
  display: table-cell;
}
/* Alternativní stavební chemie */
.w-product-list-alternative {
  margin-top: 75px;
}
.w-product-list-alternative caption {
  padding-bottom: 25px;
  color: #b20932;
  font-weight: bold;
  text-align: left;
}
.w-product-list-alternative td:first-child {
  display: flex;
  align-items: center;
  text-align: left;
}
.w-product-list-alternative td {
  text-align: center;
  padding: 10px min(75px, 3vw) 20px 0px !important;
}
.w-product-list-alternative td:last-child {
  text-align: right;
  font-weight: bold;
}
.w-product-list-alternative td:last-child {
  padding-right: 0px !important;
}
.w-product-list-alternative .w-product--name {
  align-self: center;
  padding-left: 25px;
}
.w-chemistry input[type="radio"] + label::before {
  left: 2px;
}
.w-chemistry input[type="radio"]:checked + label::after {
  left: 4px;
}
.w-input, .w-buttons {
  max-width: 100%;
}
.w-input th:first-child {
  padding-left: 0px !important;
}
.w-input input, .w-input select, .w-input label {
  font-size: 15px
}
.w-code {
  height: 40px;
  border-radius: 0px !important;
}
label::before {
  border-radius: 0px !important;
}
.w-code option {
  border-radius: 0px !important;
}
.w-input {
  margin: 0;
  width: 100% !important;
  margin-bottom: 40px;
}
@media only screen and (min-width: 481px) {
  .w-calc-mobile {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  .w-input td:last-child, .w-input th:last-child {
    display: none;
  }
  .w-calc-mobile button {
    max-width: 100%;
  }
  div .w-calculate {
    margin: 10px 0px 20px 0px;
  }
}
.w-code {
  background: transparent;
}
.w-input td:first-child::after {
  content: '◣';
  color: #505050;
  position: absolute;
  margin-left: -22px;
  font-size: 10px;
  margin-top: 10px;
  padding: 2px 2px;
  transform: rotate(-45deg);
  z-index: -1;
}
.w-input label::after, .w-input label::before {
  display: none !important;
}
.w-input label {
  font-size: 22px;
  padding-left: 0px !important;
  text-align: center;
}
.w-input label.w-checked {
  background-color: #b20932;
  color: #fff;
}
.w-input label {
  color: #aaa;
}
@media only screen and (max-width: 640px) {
  .w-product-list-regular .w-summary td:first-child {
    padding-top: 0px !important;
  }
  .w-product-list-regular .w-item--product, .w-product-list-alternative .w-item--product {
    display: flex;
    flex-direction: column;
  }
  .w-product-list-regular img, .w-product-list-alternative img {
    height: 100px;
    width: auto;
    max-width: 100%;
    margin: auto;
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 520px) {
  #w-myModal .w-email-input, #w-myModal .w-note-input {
    width: 100%;
    text-align: center;
    height: 24px;
    padding-right: 0px;
  }
  #w-myModal #w-email-mobile, #w-myModal #w-note-mobile {
    width: 100% !important;
  }
}
#w-myModal {
  z-index: 99;
}
.w-input label.w-checked {
  border-color: #af0931;
}
@media only screen and (max-width: 640px) {
  .w-item--product {
    border-bottom: 0 !important;
  }
}
.w-buttons button:last-child {
  display: none;
}
.w-note-input.w-desktop {
  align-self: center;
  padding-right: 10px;
  padding-bottom: 10px;
  display: block;
}
.w-email-input.w-desktop {
  align-self: center;
  padding-right: 10px;
}
#w-invalid-desktop {
  display: none;
  color: red;
}
#w-invalid-desktop {
  text-align: right;
  margin-top: 10px;
  margin-right: 333px;
  margin-bottom: 45.62px
}
.h2kalkulace {
  font-size: 1.7em;
  font-weight: 600;
  color: #35363c;
}
@media only screen and (max-width: 810px) {
  .w-buttons button {
    padding: 10px 35px;
  }
  #w-invalid-desktop {
    margin-right: 293px;
  }
}
.w-product-list-regular .w-link--url {
  display: flex;
}
.w-chemistry label {
  font-size: 15px;
  text-transform: uppercase;
}
/* PRINT */
@media print {
  #header, .top-navigation-bar, .w-buttons.w-show, .custom-footer__instagram, .extended.newsletter, .footer-contacts {
    display: none !important
  }
  .w-product-list-regular td {
    border-bottom: 0px !important;
  }
  div[itemprop="about"] p {
    display: none;
  }
  h1 {
    font-size: 24px !important;
  }
  .w-product-list-regular tbody tr:first-child td {
    padding-top: 30px !important;
  }
  .w-product-list-regular tbody tr:last-child td {
    padding-bottom: 35px !important;
  }
  .w-product-list-regular tfoot td:first-child {
    text-align: right;
    padding-left: 125px !important;
  }
  .w-product-list-regular tfoot td {
    padding-top: 40px !important;
    border-top: 4px solid #b20932;
  }
  .w-product-list-regular th.w-item--product {
    width: 55%;
  }
  .w-product-list-alternative td.w-item--product {
    width: 100%;
  }
  .w-product-list-regular th {
    width: 15%;
  }
  .w-product-list-alternative td {
    width: 15%;
  }
  .w-product-list-alternative td {
    border: none !important;
  }
  .w-product-list-regular .w-summary td {
    border-bottom: none !important;
  }
  .w-input th, .w-input td, .w-input, .w-product-list-regular {
    border: 0px !important;
  }
  header {
    border-bottom: 0px !important;
  }
  input.w-cut {
    width: 100% !important;
  }
  .w-calc-mobile {
    display: none;
  }
  .w-input .w-calculate {
    border: 1px solid #ddd !important;
  }
}
.kalkulacep {
  margin-bottom: 46px;
}
.slider-header, .slider-content {
  display: none;
}
.slider-wrapper h4 {
  padding: 0px 0 0px;
}
#w-price-package-low {
  color: #040404 !important;
  text-align: right !important;
  font-weight: 200 !important;
  font-size: 14px !important;
  margin-bottom: 10px;
}
#w-price-package-high {
  font-size: 2.5em !important;
  font-weight: 600 !important;
  letter-spacing: -0.5px !important;
  color: #333;
}
.w-price-pre-meter {
  color: #040404 !important;
  font-size: 14px !important;
}
.w-result-wrap {
  text-align: right;
  height: 40px;
  overflow: hidden;
}
textarea {
  height: 100px;
}
#w-email-desktop {
  height: 40px;
}